Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 11 Aug 2021 16:19:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran lasim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lasim Bot:  Hi Lasim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business
  days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  562227328            08:06 PM, 11th Aug                     lasim                    Ok           08:06 PM, 11th Aug                   Sohaib                   Hi&nbsp;Lasim ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:08 PM, 11th Aug                     lasim                    I have cancelled order and I have received refund, at the time of purchase I have use
 d Shukran also, when can I expect shukran points to be credited back?           08:08 PM, 11th Aug                     lasim                    I have cancelled order and I have received refund, at the time of purchase I have used Shukran also, when can I expect shukran points to be credited back?           08:08 PM, 11th Aug                     lasim                    Are you there Mr.Shoaib?           08:09 PM, 11th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:09 PM, 11th Aug                     lasim                    Ok.           08:11 PM, 11th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,&nbsp;           08:11 PM, 11th Aug                     lasim                    9686480926           08:12 PM, 11th Aug     
               Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:12 PM, 11th Aug                     lasim                    Ok           08:12 PM, 11th Aug                     lasim                    ?           08:15 PM, 11th Aug                   Sohaib                   We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the cancellation date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           08:17 PM, 11th Aug                     lasim                    Ok           08:18 PM, 11th Aug                     lasim                    Thanks for your support.           08:18 PM, 1
 1th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:19 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2970733